using System.Windows.Forms;
using FastReport.Export.Json;
using FastReport.Utils;

namespace FastReport.Forms
{
    /// <summary>
    /// Form for <see cref="JsonExport"/>.
    /// For internal use only.
    /// </summary>
    public partial class JsonExportForm : BaseExportForm
    {
        /// <inheritdoc/>
        public override void Localize()
        {
            base.Localize();
            MyRes res = new MyRes("Export,Json");
            Text = res.Get("");
        }

        /// <summary>
        /// Initializes a new instance of the <see cref="JsonExportForm"/> class.
        /// </summary>
        public JsonExportForm()
        {
            InitializeComponent();
        }
    }
}
